classdef CameraType < uint32
  % CameraType
  %   ToF cameras made by Chronoptics
  %

  enumeration
    OPT8241 (1) % Original Moa and first generation Kea camera with opt sensor
    OPT8241_EXT (4) % First generation Kea camera with opt sensor and external modulation
    MLX75027 (6) % Newer generation Kea cameras with mlx sensor
    BLANK (7) % A way to process raw data from any camera in the depth pipeline
    VD55H1 (9) % Kea st camera
  end
end
